{
  pkgs,
  config,
  username,
  ...
}: {
  home.packages = with pkgs; [
    # Launchers
    steam
#    itch
    lutris

    # Games
    xonotic
#    armagetron
    freeciv
    mindustry
    openra
  ];
}
